/*
 * AWMS 3.0
 **/



@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600,600italic,700,700italic);



body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
}

p {
	font-weight: 400;
	font-size: 16px;
}



/*
 * Custom Classes
 */

.aw-text-default {
	font-family: 'Source Sans Pro', sans-serif;
}

.aw-fancy-title {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-weight: 600;
	color: #337ab7;
}

.aw-vertical-divider::after {
	content: " ";
	background-color: #ddd;
	display: block;
	width: 1px;
	top: 0;
	left: 49%;
	position: absolute;
    height: 430px;
    box-shadow: 0 0 3px #eee;
}

.aw-well {
	padding: 22px;
	border: 1px solid #ddd;
}




/* 
 * AWMS Table Styles 
 */

.aw-table {
	display: table;
}

.aw-table .aw-tr {
	display: table-row;
}

.aw-table .aw-tr .aw-td {
	display: table-cell;
}

.aw-full-width {
	width: 100%;
}

.aw-table-header .aw-td {
	background-color: #000;
	color: #fff;
}

.aw-cell-padding .aw-tr .aw-td {
	padding: 10px;
}
 
.aw-table-border {
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: none;
	border-bottom: none;
}

.aw-table-border .aw-tr .aw-td {
	border-top: none;
	border-left: none;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.aw-table-border {
	
}
 
.aw-table-striped .aw-tr {
	background-color: #eee;
}

.aw-table-striped .aw-tr:nth-child(2n+2) {
	background-color: #ddd;
}

.aw-table-hover .aw-tr:hover {
	background-color: #ccc;
}

.aw-table-active .aw-tr:active .aw-td {
	background-color: #555;
	color: #fff;
}


@media screen and (max-width:600px) {
	.aw-table .aw-tr {
		display: block;
		border-bottom: 1px solid #aaa;
	}
	.aw-table .aw-table-header {
		display: none;
	} 
	.aw-table .aw-tr .aw-td {
		display: block;
		border-bottom: none;
	}
	.aw-table .aw-tr .aw-td:nth-child(1)::before {
		content: "ID: ";
		font-weight: bold;
	}
	.aw-table .aw-tr .aw-td:nth-child(2)::before {
		content: "ACTION: ";
		font-weight: bold;
	}
	.aw-table .aw-tr .aw-td:nth-child(3)::before {
		content: "TIMESTAMP: ";
		font-weight: bold;
	}
}



#wppb_general_top_error_message,
.wppb-error {
	color: #fff;
	font-weight: 400;
	background-color: #d9534f;
	border: 1px solid #ddd;
	padding: 5px 10px;
	margin-bottom: 20px;
	font-size: 14px;
}

.wppb-error a {
	color: #fff;
	text-decoration: underline;
}

.wppb-user-forms ul {
	margin: 0 0 20px 0;
	padding: 0;
}

.wppb-user-forms ul li {
	list-style: none;
	margin-bottom: 15px;
}

.wppb-user-forms ul li label,
.wppb-user-forms p label {
    display: block;
    color: #72777c;
    font-size: 14px;
    font-weight: 600;
}

.wppb-user-forms ul li label .wppb-required {
	color: #d9534f;
	margin-left: 5px;
}

.wppb-user-forms ul li label img {
	display: none;
}

.wppb-user-forms ul li input,
.wppb-user-forms p input {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #ccc;
}

.wppb-user-forms p input[type=checkbox] {
	width: inherit;
	border: 1px solid #ccc;
}

.wppb-user-forms ul li .wppb-form-error {
	color: #d9534f;
}

.wppb-user-forms .wppb-send-credentials-checkbox {
	display: none;
}

.wppb-user-forms .form-submit input[type=submit],
.wppb-user-forms .login-submit input[type=submit] {
	color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 100%;
}

.wppb-user-forms .form-submit input[type=submit]:hover,
.wppb-user-forms .login-submit input[type=submit]:hover {
	color: #fff;
    background-color: #286090;
    border-color: #204d74;
}







@media screen and (max-width:600px) {
	.hide-on-mobile { display: none; }
}



#wppb_form_success_message {
	background-color: #5cb85c;
	border: 1px solid #4cae4c; 
	color: #fff;
    font-size: 18px;
}
